spandsp 0.0.6

Public Attributes | List of all members
noise_state_s Struct Reference

`#include <noise.h>`

## Public Attributes
int | class_of_noise
int | quality
int32_t | rms
uint32_t | rndnum
int32_t | state

## Detailed Description

Noise generator descriptor. This contains all the state information for an instance of the noise generator.

The documentation for this struct was generated from the following file:

- private/noise.h